#!/usr/bin/env python
# Copyright (c) 2022 Clément Martin <twisla@twis.la. All rights reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited

from diagrams.custom import Custom

def Modem(label='Modem'):
    return Custom(label, './icons/modem.png')

def UniFiAP(label='WiFi AP'):
    return Custom(label, './icons/uap.png')
